/*--------------------------------------------------------------------- File Name: responsive.css ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap");

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/

/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
/* @import url(swiper.min.css); */
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
  box-sizing: border-box !important;
}

html {
  scroll-behavior: smooth;
}

body {
  color: #292e39;
  /* font-size: 14px; */
  font-family: "Poppins", sans-serif;
  line-height: 1.80857;
  font-weight: normal;
  /* Nuevo diseño */
  background-color: #ffffff;
}

a {
  color: #1f1f1f;
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 10px 0;
  font-weight: normal;
  line-height: normal;
  color: #111111;
  margin: 0;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
}

*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #212121;
  text-decoration: none !important;
  opacity: 1;
}

button:focus {
  outline: none;
}

ul,
li,
ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

p {
  margin: 0px;
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
}

a {
  color: #222222;
  text-decoration: none;
  outline: none !important;
}

a,
.btn {
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

img {
  max-width: 100%;
  height: auto;
}

:focus {
  outline: 0;
}

.btn-custom {
  margin-top: 20px;
  background-color: transparent !important;
  border: 2px solid #ddd;
  padding: 12px 40px;
  font-size: 16px;
}

.lead {
  font-size: 18px;
  line-height: 30px;
  color: #767676;
  margin: 0;
  padding: 0;
}

.form-control:focus {
  border-color: #ffffff !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.navbar-form input {
  border: none !important;
}

.badge {
  font-weight: 500;
}

blockquote {
  margin: 20px 0 20px;
  padding: 30px;
}

button {
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

.full {
  float: left;
  width: 100%;
}

.layout_padding {
  padding-top: 90px;
  padding-bottom: 90px;
}

.layout_padding_2 {
  padding-top: 75px;
  padding-bottom: 75px;
}

.light_silver {
  background: #f9f9f9;
}

.theme_bg {
  background: #38c8a8;
}

.margin_top_30 {
  margin-top: 30px !important;
}

.full {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
}

/**-- heading section --**/

/*---------------------------- preloader area ----------------------------*/

.loader_bg {
  position: fixed;
  z-index: 9999999;
  background: #fff;
  width: 100%;
  height: 100%;
}

.loader {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader img {
  width: 280px;
}

/*-- navigation--*/

.navigation.navbar {
  float: right;
  padding: 27px;
}

.navigation.navbar-dark .navbar-nav .nav-link {
  padding: 0px 20px;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
  color: #000;
}

.navigation.navbar-dark .navbar-nav .active > .nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show > .nav-link {
  color: #000;
}

.navbar-expand-md .navbar-nav {
  padding-right: 10px;
}

.header_information {
  background-color: #0a9ddd;
  padding: 0 0;
  padding-top: 0px;
  padding-top: 0px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  position: absolute;
  width: 100%;
  height: 80px;
  /* margin-top: -20px; */
  margin-top: 0px;
  right: 0;
}

.header_information::before {
  width: 84px;
  height: 80px;
  background: url(../images/top_arrow1.png);
  background-repeat: repeat;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0px;
  background-repeat: no-repeat;
}

.sign_btn {
  padding-left: 50px;
}

.sign_btn a {
  background-color: #fff;
  display: inline-block;
  padding: 7px 35px;
  border-radius: 20px;
  color: #292e39;
  font-size: 17px;
}

.sign_btn a:hover {
  color: #fff;
  background: #000;
}

/*-- header area --*/

/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/

.header {
  width: 100%;
  background: #fff;
  padding-top: 10px;
}
@media (max-width: 768px) {
  .header {
    width: 100%;
    background: #fff;
    padding: 20px 0px 0px 0px;
  }
}

.logo a {
  font-size: 40px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  line-height: 40px;
  display: flex;
  justify-content: center;
}

/** banner section **/

.relative {
  position: absolute;
  top: 40%;
  transform: translateY(-44%);
  padding: 0;
  bottom: auto;
}

.banner_main {
  position: relative;
}

.carousel-indicators .active {
  background: #00aeef;
}

.carousel-indicators li {
  width: 20px;
  height: 20px;
  background: #fafcfd;
  border-radius: 20px;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  display: none;
}

.carousel-indicators {
  bottom: 50px;
}

.carousel-item img {
  width: 100%;
}

.carousel-caption h1 {
  line-height: 80px;
  /* padding-bottom: 35px; */ /*AJUSTE 16.06.25*/
  font-weight: bold;
}
.carousel-caption h1 .texto {
  color: #0a9ddd;
  font-size: calc(1.7rem + 2.3vw);
  line-height: 80px;
  padding-bottom: 15px;
  font-weight: bold;
}

.carousel-caption span {
  color: #6dbcf1;
  font-size: 50px;
  line-height: 50px;
  font-weight: 500;
  padding-bottom: 20px;
}

.carousel-caption a {
  font-size: 17px;
  background-color: #00aeef;
  color: #fff;
  font-weight: 500;
  padding: 13px 0px;
  width: 100%;
  max-width: 190px;
  text-align: center;
  display: inline-block;
  transition: ease-in all 0.5s;
  margin-top: 50px;
  border-radius: 30px;
}

.carousel-caption a:hover {
  background-color: #000;
  color: #fff;
  transition: ease-in all 0.5s;
}

/** banner section **/

.mobile .subtitulo h3 {
  font-size: 32px;
  color: #000000;
  font-weight: bold;
}
.mobile .subtitulo .cian {
  color: #e13198;
}
.mobile .subtitulo .amarillo {
  color: #ffe102;
}
.titlepage {
  text-align: center;
  padding-bottom: 60px;
}

.titlepage h2 {
  font-size: 45px;
  color: #00a8e7;
  line-height: 50px;
  font-weight: bold;
  padding: 0;
}
.titlepage .redes {
  font-size: 45px;
  color: #0a9ddd;
  line-height: 50px;
  font-weight: bold;
  padding: 0;
}

.titlepage span {
  background: #00a8e7;
  display: block;
  height: 10px;
  width: 90px;
}

.d_flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.read_more {
  font-size: 17px;
  background-color: #e13198;
  color: #ffffff;
  padding: 8px 0px;
  width: 100%;
  max-width: 190px;
  text-align: center;
  display: inline-block;
  border-radius: 30px;
  border: #ffffff solid 3px;
  transition: ease-in all 0.5s;
}

.read_more i {
  padding-left: 10px;
}

.read_more:hover {
  background: #00aaea;
  color: #fff !important;
  transition: ease-in all 0.5s;
}

/** about section **/

.about {
  /* background: url(../images/ab_bg.png); */
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 90px 0;
  /* nuevo diseño */
  background-color: #ffffff;
}

.about .titlepage {
  text-align: left;
  padding: 0;
}
.about-opcion .titlepage {
  text-align: left;
  padding: 0;
}

.about .titlepage p {
  color: #000000;
  font-size: 17px;
  line-height: 35px;
  font-weight: 500;
  padding: 20px 0px 10px 0px;
}
.about .titlepage ul li {
  list-style: circle;
}

.about_img figure {
  margin: 0;
}

.about_img figure img {
  width: 100%;
}

/** end about section **/

/** mobile section **/
.mobile-fondo {
  /* background: url(../images/mo_bg.jpg); */
  /* Nuevo diseño */
  background-color: #ffffff;
}
.mobile {
  /* background: url(../images/mo_bg.jpg); */
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 90px 0;
}

.mobile .titlepage {
  text-align: right;
  padding: 0;
}

.mobile .titlepage h2 {
  color: #000000;
}

.mobile .titlepage span {
  margin-left: 58px;
}

.mobile .titlepage p {
  color: #fff;
  font-size: 17px;
  line-height: 35px;
  font-weight: 500;
  padding: 20px 0px 35px 0px;
}

.mobile_img figure {
  margin: 0;
}

.mobile_img figure img {
  width: 100%;
}

.mobile .titlepage .read_more {
  border: #fff solid 3px;
  color: #fff;
}

/** mobile section **/

/** clients section **/

.clients {
  margin-top: 40px;
  padding-top: 60px;
}
.fondo_manchas {
  background-color: #ffffff;
  width: 100%; /* o un ancho fijo si lo prefieres */
  /* height: 500px; ajusta la altura según necesites */
  background-image: url(../images/fondo_manchas.png); /* cambia por tu imagen */
  background-size: cover; /* ajusta la imagen al div manteniendo proporción */
  background-position: center; /* centra la imagen */
  background-repeat: no-repeat; /* evita que se repita */
}
.clients .titlepage h2 {
  color: #000000;
}

.clients .titlepage span {
  margin-left: 56px;
}

.clients_box {
  text-align: center;
  background: #e2e3e3;
  padding: 50px 15px;
  border-radius: 15px;
  position: relative;
}

.clients_box p {
  font-size: 17px;
  line-height: 35px;
}

.clients_box::after {
  position: absolute;
  content: "";
  width: 42px;
  height: 67px;
  bottom: -65px;
  background: url(../images/cli_cross.png);
  background-repeat: no-repeat;
}

.jonu {
  padding-top: 72px;
  text-align: center;
}

.jonu h3 {
  padding: 0px 0px 0px 0px;
  color: #0b0503;
  font-size: 25px;
}

.jonu strong {
  display: block;
  color: #00aeef;
  font-size: 17px;
  padding-bottom: 50px;
}

/** end clients section **/

/** contact section **/

.contact {
  background: #ffffff;
  margin-top: 90px;
  padding: 90px 0;
}
.fondo_contacto {
  width: 100%;
  margin-top: 0px;

  background-image: url(../images/barra_superior_contacto.png); /* cambia por tu imagen */
  background-size: contain; /* ajusta la imagen al div manteniendo proporción */
  background-position: top; /* centra la imagen */
  background-repeat: no-repeat; /* evita que se repita */
}

.contact .titlepage h2 {
  color: #000000;
}

.main_form .contactus {
  border: inherit;
  margin-bottom: 20px;
  width: 100%;
  height: 60px;
  background: transparent;
  color: #000000;
  font-size: 18px;
  font-weight: normal;
  border-bottom: #6b6b6b solid 1px;
}
.main_form .row input::placeholder,
textarea::placeholder {
  color: #000000 !important;
}
.main_form .contactus2 {
  border: inherit;
  margin-bottom: 20px;
  width: 100%;
  height: 60px;
  background: transparent;
  color: #00b5f1;
  font-size: 18px;
  font-weight: normal;
  border-bottom: #fff solid 1px;
}

.main_form .send_btn {
  font-size: 17px;
  transition: ease-in all 0.5s;
  background-color: #e13198;
  text-transform: uppercase;
  font-weight: 500;
  border: #ffffff solid 3px;
  color: #f9fcfd;
  padding: 8px 0px;
  margin: 0 auto;
  max-width: 180px;
  width: 100%;
  display: block;
  border-radius: 30px;
  margin-top: 30px;
}

.main_form .send_btn:hover {
  background-color: #00aeef;
  transition: ease-in all 0.5s;
  color: #fff;
}

#request *::placeholder {
  color: #f9fcfd;
  opacity: 1;
}

/** end contact section **/

/** footer **/

.footer {
  background: #000000;
  text-align: center;
}

.border-top {
  border-top: #fff solid 1px;
  padding-top: 90px;
}

.footer h3 {
  color: #fff;
  font-weight: 500;
  font-size: 17px;
  line-height: 20px;
  text-align: left;
  padding-bottom: 20px;
}

.footer_form {
  display: flex;
  border-bottom: #4d636c solid 1px;
  align-items: center;
  justify-content: center;
}

.enter {
  border: inherit;
  width: 71%;
  background: transparent;
  color: #4d636c;
  font-size: 18px;
  font-weight: normal;
  border-bottom: initial;
}

.submit {
  font-size: 17px;
  transition: ease-in all 0.5s;
  background-color: transparent;
  text-transform: uppercase;
  font-weight: 500;
  border: #00aeef solid 3px;
  color: #4d636c;
  padding: 5px 0px;
  margin-bottom: 5px;
  max-width: 150px;
  width: 100%;
  display: block;
  border-radius: 30px;
}

.submit:hover {
  background-color: #00aeef;
  transition: ease-in all 0.5s;
  color: #fff;
}

ul.cont li {
  color: #8a9397;
  font-size: 17px;
  line-height: 32px;
  text-align: left;
}

.copyright {
  margin-top: 90px;
  padding: 20px 0px;
  background-color: #00aeef;
}

.copyright p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
  text-align: center;
}

.copyright a {
  color: #fff;
}

.copyright a:hover {
  color: #000;
}

/** end footer **/

/** inner page css **/

.margin_to90 .footer {
  margin-top: 90px;
}

.ourwork {
  margin: 90px 0 60px 0;
}

.our_box {
  margin-bottom: 30px;
}

.our_box figure {
  margin: 0;
}

.our_box figure img {
  width: 100%;
}

/* ================modificaciones=============== */
.card_servicio {
  border-radius: 15px;
  /* padding:0px;
     margin: 0px; */
  box-shadow: 5px 5px 5px #a7aaaf;
  background-color: #0a9ddd;
}
.card_img img {
  border-radius: 15px 15px 0 0;
}
.card_titulo h2 {
  color: #fff;
}
.card_descripcion p {
  color: #fff;
}

.card_servicio > a > p {
  background-color: #e13198;
  border-radius: 0 0 10px 10px;
  height: 50px;
  color: #ffe102;
  font-weight: 500;
}
.card_servicio > a > p:hover {
  background-color: #0a9ddd;
  transition-duration: 0.4s;
  font-size: calc(1rem + 1vw);
}

.card_lista_servicio .item {
  border-radius: 0px 0px 0px 15px;
  transition-duration: 0.4s;
}
.card_lista_servicio .item:hover {
  border-radius: 0px 0px 0px 15px;
  margin-top: -10px;
  margin-bottom: 10px;
  transition-duration: 0.3s;
}
.card_lista_servicio .item h3 {
  text-align: center;
  padding: 10px;
}
/* BOTON NORMAL */
.card_lista_servicio .btn-normal {
  border-radius: 0px 0px 0px 15px;
  transition-duration: 0.4s;
}
.card_lista_servicio .btn-normal:hover {
  border-radius: 0px 0px 0px 15px;
  margin-top: -10px;
  margin-bottom: 10px;
  transition-duration: 0.3s;
}
.card_lista_servicio .btn-normal h3 {
  text-align: center;
  padding: 10px;
}
/* BOTON NORMAL */
.card_lista_servicio .item h5 {
  text-align: center;
  padding: 10px;
}
.cs_1 {
  background-color: #00a8e7;
}
.cs_1 h3 {
  color: #fff;
}
.cs_1 h5 {
  color: #fff;
  font-weight: 500;
}
.cs_2 {
  background-color: #e13198;
}
.cs_2 h3 {
  color: #fff;
}
.cs_3 {
  background-color: #f2ca10;
}
.cs_3 h3 {
  color: #000000;
}

.seleccion option {
  color: #000;
}
.car_servicios {
  display: flex;
  justify-content: space-evenly;
}
.car_servicios li {
  background-color: #00a8e7;
  padding: 10px;
  border-radius: 5px;
  color: #ffffff;
}
.item_galeria {
  margin-top: 20px;
}
.item_galeria img {
  border-radius: 0px 15px 15px 15px;
}
.padding_bottom1 {
  text-align: left;
}
.contacto li {
  color: #fff;
}
.contacto li a {
  color: #fff;
}
.contacto li a:hover {
  color: #00a8e7;
}
.card_producto {
  border-radius: 15px;
  /* padding:0px;
     margin: 0px; */
  box-shadow: 5px 5px 5px #a7aaaf;
  background-color: #ffffff;
}
.card_producto .card_titulo_prod h2 {
  color: #00a8e7;
}

.card_producto .card_detalle p {
  color: #000000;
}
.card_producto .card_detalle .materiales {
  display: flex;
  justify-content: space-around;
}
.card_img_producto {
  padding-right: 0px;
}
.card_caracteristicas_producto {
  padding-left: 0px;
}
.check_solicita {
  display: flex;
}
.check_solicita label {
  margin: 0px;
}
.tabla_pedido th,
td {
  color: #000000;
}
/* ===================BOTON DE WHATSAPPP================== */
.btn-whats {
  height: 55px;
  width: 55px;
  background: #3bba27;
  border-radius: 2rem;
  position: fixed;
  bottom: 10%;
  /* top: 20%; */
  right: 45px;
  cursor: pointer;
  z-index: 99;
}

.btn-whats:hover {
  background-color: #0a9ddd;
  transition: all 1s;
}
.msmw {
  width: 246px;
  height: 62px;
  border: 1px solid #ffffff;
  border-radius: 1rem 1rem 0 1rem;
  padding: 6px 5px;
  text-align: left;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background: linear-gradient(100deg, #0a9ddd, #0a9ddd);
  position: fixed;
  bottom: 10%;
  /* top: 20%; */
  right: 110px;
  z-index: 999999;
  color: white;
}

.msmw:hover {
  background: linear-gradient(40deg, #ffffff, #ffffff);
  transition: all 1s;
  color: black;
}

#icon_whast {
  float: left;
  margin-right: 3px;
}
.servicios_ {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.btn_contactanos {
  display: flex;
  justify-content: center;
}
.subtidulo {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.subtitulo_servicio {
  color: #000000;
  border-bottom: #00a8e7 solid 5px;
  width: 50%;
}
.subtitulo_servicio2 {
  border-bottom: #00a8e7 solid 5px;
  width: 80%;
  color: #000000;
}
.titlepage .fila .item {
  margin: 20px 0px;
}
.titlepage .fila .item .sec .titulo {
  padding-bottom: 15px;
  text-transform: uppercase;
  color: #00a8e7;
  font-weight: 600;
  margin: 20px 10px;
}
.titlepage .fila .item .sec .titulo2 {
  padding-bottom: 15px;
  text-transform: uppercase;
  color: #00a8e7;
  font-weight: 600;
  margin: 20px 10px;
  font-size: 2.2rem;
}
.titlepage .fila .item .sec .lista li {
  /* background-color: rgba(255, 255, 255, 0.521); */
  margin: 5px 0px;
  padding: 5px 5px;
  color: #fff;
}
.sec-formatos {
  background-color: #345b7c;
  margin-bottom: 150px;
}
.titlepage .titulo-p,
.descripcion {
  color: #fff;
}

.preguntas .pregunta {
  font-weight: 600;
  margin: 10px 0px;
  text-transform: uppercase;
}
.preguntas .respuesta {
  border-bottom: #000 1px solid;
}
.comentarios_ textarea::placeholder {
  color: white;
}
.fondo_redes {
  padding: 100px 0px !important;
  width: 100%;

  background-color: #fff;
}
.titlepage ul li {
  color: #000000;
}
.titlepage .fila .item .sec > p {
  color: #000000;
}
.titlepage .fila .item .sec .titulo {
  color: #0a9ddd;
}
.about .titlepage .car_servicios li {
  list-style: none;
}
.about .titlepage ul li {
  list-style: none;
}
.mobile .titlepage h2 {
  color: #000000 !important;
}
.mobile .titlepage p {
  color: #000000 !important;
}
.caracteristicas_ ul li {
  color: #000000;
}

.card_item_producto .row {
  background-color: #ffffff;
  margin: 15px 5px;
  height: 650px;
}
.card_item_producto_largo .row {
  background-color: #ffffff;
  margin: 15px 5px;
  height: 800px;
}
/* ============================SLIDER HOME========================= */

/* ============ SLIDER HOME ============ */
.banner_main,
.carousel-inner,
.carousel-item {
  height: 100vh;
}

.carousel-item {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

/* Imágenes de fondo personalizadas */
.slider-bg-1 {
  background-image: url("../images/slider1.jpg");
}
.slider-bg-2 {
  background-image: url("../images/slider2.jpg");
}
.slider-bg-3 {
  background-image: url("../images/slider3.jpg");
  height: 90vh !important;
}

.carousel-caption {
  right: 0;
  left: 0;
  padding: 0 2rem;
  z-index: 2;
  text-align: right;
}

.carousel-caption.d-flex {
  min-height: 100vh;
}

/* Botones */
.carousel-caption .btn-cotiza {
  border-radius: 20px;
  font-size: 2.5rem; /*AJUSTE 16.06.25*/
  max-width: 50%;
  font-weight: 600;

  display: inline-block;
  width: auto;
  padding: 0.5rem 1.5rem;
  white-space: nowrap;
  margin-right: 100px; /*AJUSTE 16.06.25*/
}
.carousel-caption .btn-cotiza2 {
  border-radius: 20px;
  font-size: 2.5rem; /*AJUSTE 16.06.25*/
  max-width: 50%;
  font-weight: 600;

  display: inline-block;
  width: auto;
  padding: 0.5rem 1.5rem;
  white-space: nowrap;
  margin-right: 50px; /*AJUSTE 16.06.25*/
}

.carousel-caption .btn-cotiza3 {
  border-radius: 20px;
  font-size: 3.5rem; /*AJUSTE 16.06.25*/
  max-width: 50%;
  font-weight: 600;

  display: inline-block;
  width: auto;
  padding: 0.5rem 1.5rem;
  white-space: nowrap;
  margin-right: 100px; /*AJUSTE 16.06.25*/
}

.carousel-caption .btn-cotiza {
  background-color: #ffcd00;
  color: #000;
}
.carousel-caption .btn-cotiza2 {
  background-color: rgb(225, 49, 152);
  color: #fff;
  margin-right: 100px;
  border-radius: 20px;
  padding: 0.5rem 4rem;
}
.carousel-caption .btn-cotiza3 {
  background-color: rgb(0, 0, 0);
  color: #fff;
  font-size: 2rem;
  margin-right: 50px;
}

/* Tipografías */
.carousel-caption .display-x1 {
  font-size: 5rem; /*AJUSTE 16.06.25*/
  color: #fff;
  font-family: "Anton", sans-serif;
  letter-spacing: 5px;
  line-height: 90px; /*AJUSTE 16.06.25*/
  margin-right: 50px;
}
.carousel-caption .display-x2 {
  font-size: 5.5rem; /*ajuste 16.06.25*/
  line-height: 100px; /*AJUSTE 16.06.25*/
  font-family: "Anton", sans-serif;
  letter-spacing: 6px;
  margin-right: 50px;
  margin-bottom: 25px;
}
.carousel-caption .display-x3 {
  font-size: 6rem;
  line-height: 75px;
  font-family: "Anton", sans-serif;
  letter-spacing: 5px;
  margin-right: 30px;
}
.carousel-caption .display-x3 span {
  font-size: 4rem;
  line-height: 90px;
  font-family: "Anton", sans-serif;
  letter-spacing: 5px;
}
.display-5 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin-right: 50px;
}

/* Colores de texto personalizados */
.item1 {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  background-color: #ffffff96;
  padding: 10px 20px;
}
.item2 {
  margin-bottom: 25px;
  color: #000;
  font-family: "Open Sans", sans-serif;
}
.item3 {
  font-size: 4.5rem;
  color: #fff;
  font-family: "Open Sans", sans-serif;
}
.item3 span {
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
}
.item3_ {
  color: #fff;
  font-style: italic;
  font-size: 1.6rem !important;
}

/* Responsivo */

@media (min-width: 1200px) {
  .display-5 {
    font-size: 2.1rem; /*AJUSTE 16.06.25*/
    margin-right: 50px;
  }
  .item1 {
    background-color: transparent;
  }
  .carousel-indicators {
    bottom: 0px;
  }
}
@media (max-width: 768px) {
  .carousel-caption {
    text-align: center !important;
    align-items: center !important;
    padding: 0 1rem;
  }

  .carousel-caption .display-x1 {
    font-size: 2.5rem;
    margin-right: 0px;
  }

  .display-5 {
    font-size: 1.2rem;
    margin-right: 0px;
  }

  .carousel-caption .btn-cotiza {
    padding: 12px;
    font-size: 3rem;
    max-width: 100%;
  }
  .carousel-caption .btn-cotiza2,
  .carousel-caption .btn-cotiza3 {
    padding: 12px;
    font-size: 1rem;
    max-width: 50%;
  }

  .item3 {
    font-size: 2.5rem;
  }

  .item3 span {
    font-size: 1.8rem;
  }
}
.banner_main {
  height: calc(100vh - 150px);
}
/* ================= IMÁGENES DE SLIDER POR DEFECTO ================= */
.slider-bg-1 {
  background-image: url("../images/slider1.jpg");
}
.slider-bg-2 {
  background-image: url("../images/slider2.jpg");
}
.slider-bg-3 {
  background-image: url("../images/slider3.jpg");
}

/* ================= IMÁGENES PARA DISPOSITIVOS MÓVILES ================= */
@media (max-width: 768px) {
  .slider-bg-1 {
    background-image: url("../images/slider1_movil.jpeg");
  }
  .slider-bg-2 {
    background-image: url("../images/slider2_movil.jpeg");
  }
  .slider-bg-3 {
    background-image: url("../images/slider3_movil.png");
  }
}
/* ================================acerca de nosotros============================= */
.acerca_nosotros .titulo {
  margin-top: 160px;
}

/* ========================================card servicios========================== */
.grid-container {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 16px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.grid-container > div {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.service {
  background-color: #fff;
  padding: 10px;
  border-radius: 0px 0px 0px 20px;
  text-align: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  font-weight: 600;
  font-size: 0.8rem;
  word-wrap: break-word;
  transition-duration: 0.4s;
}
.service:hover {
  transform: scale(1.05);
  transition-duration: 0.4s;
}
.amarillo .service {
  background-color: #f2ca10;
}
.fiusha .service {
  background-color: #e13198;
  color: #fff;
}
.cielo .service {
  background-color: #00a8e7;
  color: #fff;
}
.negro .service {
  background-color: #000;
  color: #fff;
}
.acerca_nosotros h2 {
  font-size: 4.5rem !important;
  line-height: 1.2 !important;
  margin-bottom: 40px !important;
  margin-top: 0px;
  /* margin-bottom: 0px; */
}

/* Responsive: 6 columnas */

@media (max-width: 1400px) {
  .grid-container {
    grid-template-columns: repeat(7, 1fr);
  }
}

/* Responsive: 4 columnas */
@media (max-width: 1200px) {
  .grid-container {
    grid-template-columns: repeat(4, 1fr);
  }
}

/* Responsive: 3 columnas */
@media (max-width: 992px) {
  .grid-container {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* Responsive: 2 columnas */
@media (max-width: 768px) {
  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

.espacio{
  display: none;
}
/* Responsive: 1 columna */
@media (max-width: 576px) {
  .header_information {
    height: 45px!important;
  }
  .header_information::before {
    height: 45px!important;
  }
  .slider-bg-1 .container .carousel-caption,
  .slider-bg-2 .container .carousel-caption {
    justify-content: flex-end !important;
    text-align: center !important;
    padding-bottom: 2rem;
    align-items: center !important;
  }

  .slider-bg-1 .container .carousel-caption h1,
  .slider-bg-2 .container .carousel-caption h1,
  .slider-bg-1 .container .carousel-caption p,
  .slider-bg-2 .container .carousel-caption p,
  .slider-bg-1 .container .carousel-caption a,
  .slider-bg-2 .container .carousel-caption a {
    margin-bottom: 0.5rem;
  }

  .slider-bg-3 .container .carousel-caption {
    justify-content: flex-start !important;
    align-items: center !important; 
    text-align: center !important;
    padding-top: 50%; 
  }
 
  .slider-bg-3 .container .carousel-caption h1,
  .slider-bg-3 .container .carousel-caption p,
  .slider-bg-3 .container .carousel-caption a {
    margin-top: 0;
  }
  /* .slider-bg-3 .carousel-caption a.btn-cotiza3 {
    align-self: flex-end;
    margin-right: 0;
  } */
  .espacio{
    display: block;
    padding-bottom: 0px!important;
  }

  .grid-container {
    grid-template-columns: 1fr;
  }

  .carousel-item {
    height: 90vh;
  }

  .carousel-indicators {
    bottom: 0px;
    display: none;
  }

  .carousel-caption .item3_ {
    margin: 15px 0px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
      1px 1px 0 #000;
    color: #fff;
    font-size: 1.2rem!important;
  }

  .display-5 {
    margin-right: 0px;
  }

  .carousel-caption .display-x1 {
    font-size: 3rem;
    line-height: 50px;
    color: #ffffff;

    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
      1px 1px 0 #000;
    margin-right: 0px;
  }
  .item1 {
    margin: 15px 0px;
    color: #000;
    font-size: 1.2rem;
    border-radius: 20px;
  }

  .carousel-caption .display-x2 {
    font-size: 2.5rem;
    line-height: 45px;
    margin-right: 0px;
  }
  .item2 {
    margin: 10px 0px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
      1px 1px 0 #000;
    color: #fff;
    font-size: 1.2rem;
  }

  .carousel-caption .display-x3 {
    font-size: 2.2rem;
    line-height: 45px;
    margin-right: 0px;
  }
  .carousel-caption .display-x3 span {
    font-size: 2.2rem;
    line-height: 50px;
    font-family: "Anton", sans-serif;
    letter-spacing: 5px;
  }
  
  .carousel-caption .btn-cotiza {
    padding: 12px !important;
    margin-top: 0px !important;
    font-size: 1.5rem;
    max-width: 100%;
    margin-right: 0px;
  }
  .carousel-caption .btn-cotiza2 {
    padding: 12px 10px !important;
    margin-top: 0px !important;
    font-size: 1.5rem;
    max-width: 100%;
    margin-right: 0px;
  }
  .carousel-caption .btn-cotiza3 {
    background-color: #fff;
    color: #000;
    padding: 12px 10px !important;
    margin-top: 0px !important;
    font-size: 1.2rem;
    max-width: 100%;
    margin-right: 0px;
  }
  

  .acerca_nosotros h2 {
    font-size: 2.5rem !important;
    line-height: 1.2 !important;
    margin-bottom: 40px !important;
    text-align: center !important;
  }
  .acerca_nosotros .titulo_servicios {
    font-size: 3.5rem !important;
  }
  .logo a {
    justify-content: left;
  }
  .logo a img {
    max-width: 80%;
  }
}

@media (max-width: 375px) {
  .header_information {
    height: 45px!important;
  }

  .slider-bg-1,.slider-bg-2 .container .carousel-caption {
    justify-content: flex-end !important;
    text-align: center !important;
    padding-bottom: 2rem;
    align-items: center !important;
  }

  .slider-bg-1,.slider-bg-2 .container .carousel-caption h1,
  .slider-bg-1,.slider-bg-2 .container .carousel-caption p,
  .slider-bg-1,.slider-bg-2 .container .carousel-caption a {
    margin-bottom: 1rem;
  }
   .slider-bg-3 .container .carousel-caption h1,
  .slider-bg-3 .container .carousel-caption p,
  .slider-bg-3 .container .carousel-caption a {
    margin-top: 10px;
  }

  .carousel-caption .display-x1 {
    font-size: 2.5rem;
    line-height: 45px;
    color: #ffffff;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
      1px 1px 0 #000;
    margin-right: 0px;
  }
  .carousel-caption .display-x2 {
    /* margin-top: 150px; */
    font-size: 2.5rem;
    line-height: 45px;
    margin-right: 0px;
  }

  .carousel-caption .display-x3 {
    font-size: 2rem;
    line-height: 45px;
    margin-right: 0px;
  }
  .carousel-caption .display-x3 span {
    font-size: 2rem;
    line-height: 45px;
    font-family: "Anton", sans-serif;
    letter-spacing: 5px;
  }


  .carousel-caption .item3_ {
    margin: 15px 0px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
      1px 1px 0 #000;
    color: #fff;
    font-size: 1.2rem;
  }
  .item1 {
    margin: 5px 0px;
    color: #000;
    font-size: 1rem;
    border-radius: 20px;
  }
  .item2 {
    margin: 10px 0px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
      1px 1px 0 #000;
    color: #fff;
    font-size: 1.2rem;
  }
  .item3_ {
  color: #fff;
  font-style: italic;
  font-size: 1.2rem !important;
}
  .carousel-caption .btn-cotiza {
    padding: 5px;
    font-size: 1.5rem;
    max-width: 100%;
  }
  .carousel-caption .btn-cotiza2 {
    padding: 12px 10px !important;
    margin-top: 0px !important;
    font-size: 1.2rem;
    max-width: 100%;
    margin-right: 0px;
  }
  .carousel-caption .btn-cotiza3 {
    background-color: #fff;
    color: #000;
    padding: 12px 10px !important;
    margin-top: 0px !important;
    font-size: 1rem;
    max-width: 100%;
    margin-right: 0px;
  }
  .carousel-item {
    height: 90vh;
  }
  .carousel-indicators {
    bottom: 0px;
  }
  .acerca_nosotros h2 {
    font-size: 2.5rem !important;
  }
}

.titulo_catalogo {
  font-size: 2.5rem;
  font-weight: 700;
}

.acerca_nosotros .titulo_servicios {
  font-weight: 700;
  color: #00a8e7;
  margin-bottom: 0px !important;
}
